Subject: More "Little House" ideas

From: [email-masked]
Date: 14 Jan 1995 18:08:55 GMT

Maybe the original idea of bringing dried apples to your daughter's
class party wasn't such a bad one.  I have fond memories of drying
apples in my third grade class.  We did it as a class project, and 
of course were all excited to eat the "fruits" of our labor. (Sorry,
bad pun.)  Anyway, we took thin slices of apple and strung them up from
the ceiling for a week or so.  The classroom smelled great the
entire time.  
If you REALLY want to do traditional Little House food, why not try
Ma's famous Blackbird Pie or a leg of bear... :)